Subject: deja-dup cannot start a backup

From: Vivien Kraus <[email-masked]>
Date: Mon, 11 Oct 2021 02:18:04 +0200

Dear guix,

After configuring deja-dup for either SSH storage or local file
storage, I try to start the backup, but I get a popup saying:

BackendException: Could not initialize backend: No module named 'gi'

To me, it looks like a python error, but I could not find any
substantial amount of python code in deja-dup, and I could not find any
python file importing gi in the duplicity package.

Best regards,

Vivien